/* Colors */

.bg-green, .bg-green a				{	background: #ACC975; color: #ffffff; }
.bg-teal, .bg-teal a				{	background: #9FB89B; color: #ffffff; }
.bg-brown, .bg-brown a				{	background: #AD8E72; color: #ffffff; }
.bg-l-brown, .bg-l-brown a			{	background: #CBA559; color: #ffffff; }
.bg-grey, .bg-grey a				{	background: #878188; color: #ffffff; }
.bg-dark-green, .bg-dark-green a	{	background: #426771; color: #ffffff; }
.bg-milk							{	background: #FDFBF5; }

/*
.bg-green-content a				{	color: #ACC975; }
.bg-teal-content a				{	color: #9FB89B; }
.bg-brown-content a				{	color: #AD8E72; }
.bg-l-brown-content a			{	color: #CBA559; }
.bg-grey-content a				{	color: #878188; }
.bg-dark-green-content a	{	color: #426771; }
*/

/* CONTAINER */

body:not(.home) #main-content.hive-toolkit.et_pb_section
{
    z-index: 1;
    padding-top: 0;
    background-color: #ffffff!important;
    border-bottom: 1px solid #707070;
}

.hive-toolkit .et_pb_row
{
	max-width: 1600px;
}
	.hive-toolkit .et_pb_row:first-child
	{
	    padding-top: 0;
	}
	.hive-toolkit .et_pb_row.no-padding
	{
	    padding-top: 0;
	    padding-bottom: 0;
	}

@media(max-width: 761px)
{
	.hive-toolkit .et_pb_row
	{
		width: 90%;
	}
}

/* ROWS */

.et_pb_row.htk-row
{
	padding: 40px 0;
}



.htk-flex
{
	display: flex;
    min-height: 100%;
}
.htk-flex-wrap
{
	flex-wrap: wrap;
}


/*------------------------------
GENERIC MILESTONE INTRODUCTION * SVG
------------------------------*/

.htk-header-row
{
	min-height: 260px;
}

.htk-header-milestone-text
{
    margin-top: auto;
    margin-bottom: auto;
}
	h2.htk-header-milestone
	{
		font-weight: 300;
	    display: inline-block;
	}
	h2.htk-header-milestone-number
	{
		font-weight: 300;
	    display: inline-block;
	}
	
.htk-header-title
{
    display: inline-block;
    margin: auto;
}

	h2.htk-header-milestone
	{
		font-size: 60px;
	}
	h2.htk-header-milestone-number
	{
		font-size: 150px;
	    line-height: 150px;
	}
	.htk-header-title h1
	{
		font-weight: 300;
	}

	.htk-header-title .et_pb_button
	{
	    vertical-align: middle;
	}

@media (max-width: 1300px)
{
	h2.htk-header-milestone-number
	{
		font-size: 60px;
	    line-height: 60px;
	}
	.htk-header-row
	{
		display: block;
	}
	.et_pb_row .et_pb_column.et_pb_column_1_4.htk-header-milestone-text,
	.et_pb_row .et_pb_column.et_pb_column_3_4.htk-header-title
	{
	    width: 100%!important;
		margin: 0;
	}
}	

@media (min-width: 1100px)
{
	.htk-header-title h1
	{
		font-size: 72px;
	}
}	
	
/*------------------------------
GENERIC MILESTONE INTRODUCTION * SVG
------------------------------*/

.htk-intro-text h2
{
	font-size: 34px;
	margin-bottom: 20px;
}



.htk-milestones-path-static svg .st0{fill:#DADDDE;}
.htk-milestones-path-static svg .st1{opacity:0.9;fill:#D6E7C1;}
.htk-milestones-path-static svg .st2{fill:#FFFFFF;}
.htk-milestones-path-static svg .st3{opacity:0.9;fill:#D6E7C1;}
.htk-milestones-path-static svg .st4{opacity:0.9;fill:#9BC9CA;}
.htk-milestones-path-static svg .st5{opacity:0.9;fill:#798D91;}
.htk-milestones-path-static svg .st6{fill:#00A3A1;}
.htk-milestones-path-static svg .st7{fill:#014C4F;}
.htk-milestones-path-static svg .st8{fill:#7CB041;}
.htk-milestones-path-static svg .st9{fill:#ACC975;}
.htk-milestones-path-static svg .st10{fill-rule:evenodd;clip-rule:evenodd;fill:#E5EEBD;}
.htk-milestones-path-static svg .st11{fill-rule:evenodd;clip-rule:evenodd;fill:#034D50;}
.htk-milestones-path-static svg .st12{fill-rule:evenodd;clip-rule:evenodd;fill:#01A3A1;}
.htk-milestones-path-static svg .st13{fill:#CAE08A;}
.htk-milestones-path-static svg .st14{fill:#01A3A1;}
.htk-milestones-path-static svg .st15{opacity:0.64;fill:#DADDDE;}
.htk-milestones-path-static svg .st16{fill:#798D91;}


.htk-milestones-path svg,
.htk-milestones-path-static svg
{
	width: 100%;
	height: auto;
}
	.htk-milestones-path-static svg path,
	.htk-milestones-path-static svg circle,
	.htk-milestones-path svg path:not(.number-rollover),
	.htk-milestones-path svg g,
	.htk-milestones-path svg .hide
	{
		pointer-events: none;
	}
	.htk-milestones-path svg path
	{
		transition: fill .3s ease;
	}
		.htk-milestones-path svg path#number1:hover,
		.htk-milestones-path svg path#number2:hover,
		.htk-milestones-path svg path#number3:hover,
		.htk-milestones-path svg path#number4:hover,
		.htk-milestones-path svg path#number1.active,
		.htk-milestones-path svg path#number2.active,
		.htk-milestones-path svg path#number3.active,
		.htk-milestones-path svg path#number4.active
		{
			fill: #B2D38A;
		}

		.htk-milestones-path svg path#number5:hover,
		.htk-milestones-path svg path#number6:hover,
		.htk-milestones-path svg path#number5.active,
		.htk-milestones-path svg path#number6.active
		{
			fill: #37c0be;
		}

		.htk-milestones-path svg path#number7:hover,
		.htk-milestones-path svg path#number8:hover,
		.htk-milestones-path svg path#number7.active,
		.htk-milestones-path svg path#number8.active
		{
			fill: #0a7579;
		}

		.htk-milestones-path svg circle#number9,
		.htk-milestones-path svg circle#number10
		{
			fill: #DADDDE;
		}
		

@media (max-width: 1299px)
{
	.htk-milestones-path-row
	{	
	   padding-top: 40px;
	}
}

@media (min-width: 1300px)
{
	.htk-milestones-path-row
	{	
	    display: flex;
	}
		.htk-milestones-path-row .htk-intro-text
		{	
		    margin: auto;
			width: 33.33%;
			float: left;
			font-size: 17px;
			padding-right: 40px;
		}
		.htk-milestones-path-row .htk-milestones-path
		{
		    margin: auto;
			width: 66.66%;
			float: left;
		}
}


@media (min-width: 1300px) and (max-width: 1600px)
{
	.htk-milestones-path-row .htk-intro-text
	{
    	line-height: 1.6em;
		font-size: 15px;
	}
}



.htk-milestones-path-vertical
{
	display: none;
}
@media( max-width: 981px)
{
	.htk-milestones-path-horizontal
	{
		display: none;
	}
	.htk-milestones-path-vertical
	{
		display: block;
	}
}


/*------------------------------
MAIN CONTENT CONTAINER
------------------------------*/

.htk-main-content-introduction h2
{
	color: #ffffff;
	font-size: 34px;	
	margin-bottom: 20px;
}
.htk-main-content-introduction,
.htk-main-content-introduction-links
{
	padding: 40px 20px 40px 40px;	
}
	.htk-main-content-introduction-links
	{
		padding-bottom: 100px;	
	}
	.htk-main-content-introduction-links svg
	{
		vertical-align: middle;
		margin-right: 10px;
		width: 50px;
	}

	.htk-main-content-introduction-links .next-milestone
	{
	    position: absolute;
	    bottom: 0;
	    right: 0;
	}

		.htk-main-content-introduction-links .next-milestone .fa
		{
		    width: 63px;
		    height: 63px;
		    color: #ffffff;
		    background: #ACC975;
			padding: 23px 26px;
			margin-left: 20px;
		}


    
    
    	
	.htk-main-content-left-col,
	.htk-main-content-right-col
	{
		width: 100%;
	}


.htk-main-content-back
{
	clear: both;
}
	.htk-main-content-back a
	{
		text-align: center;
		display: block;
	}


@media(min-width: 1200px)
{
	.htk-main-content-container
	{
		display: flex;
	}

	.htk-main-content-left-col
	{
		width: 25%;
		border-right: 5px solid transparent;
	}
	
	.htk-main-content-back
	{
		width: 5%;
	}
	.htk-main-content-right-col
	{
		width: 75%;
	}
		.htk-main-content-right-col.with-back-link
		{
			width: 70%;
		}	

	.htk-main-content-introduction-links .next-milestone .fa
	{
		margin-right: -10px;
	}
	
}

@media(min-width: 982px)
{
	.htk-main-content
	{
	    overflow: hidden;
		width: 100%;
		position: relative;
	}	
}

@media(max-width: 981px)
{
	.htk-steps > .htk-flex
	{
		flex-wrap: wrap;
	}
}


/* Back Button */

.htk-main-content-back .button-arrow
{
	margin-top: 10px;
	margin-bottom: 10px;
    color: #ACC975;
    width: 62px;
    height: 62px;
    margin-left: auto;
    margin-right: auto;
	transition: all .3s ease;
}
	.htk-main-content-back .button-arrow:before
	{
		margin-top: 15px;
		font-size: 30px;
		margin-right: 35px;
		margin-left: 18px;
	}
	.htk-main-content-back .button-arrow:after
	{
	    width: 24px;
	    background: #ACC975;
	    margin-top: -15px;
	    margin-left: 21px;
	}
	
/*------------------------------
STEPS
------------------------------*/

/*-- STEPS CONTENT --*/

.htk-step-introduction,
.htk-step-title
{
	transition: 0.5s width ease;
}
	.htk-step-introduction > span
	{
		padding: 20px;
		display: block;
	}

	.htk-steps-introduction-icon
	{
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
		width: 100%;
	}

.htk-step-title
{
	padding: 20px;	
	cursor: pointer;
    font-size: 1.5vw;
    line-height: 2vw;
}	

	.htk-step-introduction.closed
	{
		height: 800px;
	}	


	@media(min-width: 1800px)
	{
		.htk-step-title
		{
			font-size: 26px;
			line-height: 39px;
		}
	}
	@media(max-width: 1200px)
	{
		.htk-step-title
		{
			font-size: 20px;
			line-height: 30px;
		}
	}



.step_content_content,
.step_content_accordion
{
	margin-bottom: 30px;
}


.htk-step-col table
{
	border-collapse: collapse;
	height: auto!important;
	width: 100%!important;
	border-width: 5px;
    border-style: solid;
    border-color: #D1D5D7;
    background: #ffffff;
}
	.htk-step-col table td
	{
		vertical-align: top;
		padding: 10px;
		border: 1px solid #D1D5D7;
	}



@media(min-width: 982px)
{
	.htk-step-introduction > span
	{
		width: 100vh;
	}

	/* THIN COLUMNS / EXPANDED TEXT */
	
	.htk-step-title
	{
	}
	
	.htk-step-introduction
	{
    	overflow: hidden;
    	width: 100%;
	}
		
	.htk-step-introduction.closed
	{
		width: 0;
		pointer-events: none
	}
	
	.htk-step-title.thin
	{
		width: 50px!important;
		padding: 10px;
	}
		.htk-step-title.thin > span
		{
			writing-mode: tb-rl;
			writing-mode: vertical-rl;
			white-space: nowrap;
		}
}

@media(max-width:981px)
{
	.htk-step-col
	{
		width: 100%!important;
	}

	.htk-step-introduction
	{
		display: none;
	}
}






/* ACCORDIONS */


.accordion-title
{
	font-weight: bold;
	padding: 10px 0 0 0px;
	margin: 10px 0;
	border-top: 1px solid #cccccc;
	cursor: pointer;
}

	.accordion-title .fa-plus-circle,
	.accordion-title .fa-minus-circle
	{
		float: right;
		display: inline-block;
		color: #ACC975;
		margin-top: 5px;
	}
	
	.accordion-title .fa-plus-circle,
	.accordion-title.closed .fa-minus-circle
	{
		display: none;
	}
	
	.accordion-title.closed .fa-plus-circle,
	.accordion-title .fa-minus-circle
	{
		display: inline-block;
	}

	
.accordion-content
{
	margin: 0 0 20px 0;
}
	.accordion-content.closed
	{
		display: none;
	}
	


	
	

/*------------------------------
CASE STUDIES
------------------------------*/

.htk-case-studies,
.htk-project-case-studies
{
    padding: 40px;
}
   
.htk-case-studies .htk-flex,
.htk-project-case-studies .htk-flex
{
	min-height: 0;
    width: 104%;
    margin-bottom: 30px;
}

.htk-case-studies-box,
.htk-project-case-studies-box,
.htk-case-studies-slider-box
{
	width: 100%;
	margin-top: 30px;
	background-color: #cccccc;
    display: flex;
    padding: 20px;
    padding-top: 20%;
	position: relative;
	background-size: cover;
}
	.htk-case-studies-box:after,
	.htk-project-case-studies-box:after,
	.htk-case-studies-slider-box:after
	{
		content: " ";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: #000000;
		opacity: 0;
		transition: all .3s ease;
		z-index: 102;
	}
		.htk-case-studies-box:hover:after,
		.htk-project-case-studies-box:hover:after,
		.htk-case-studies-slider-box:hover:after
		{
			opacity: 0.3;
		}
	

	.htk-project-case-studies-box
	{
	    padding-top: 14%;
	}
	.htk-case-studies-box span,
	.htk-project-case-studies-box span,
	.htk-case-studies-slider-box span,
	.htk-case-studies-box-title
	{
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    z-index: 99;
	    padding: 15px;
	    line-height: 20px;
		color: #ffffff;
		font-weight: bold;
	}


	.htk-case-studies-box-image
	{	
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    z-index: 99;
	}
	


@media(min-width: 768px)
{
	.htk-case-studies-box,
	.htk-project-case-studies-box
	{
		width: 46%;
		margin-right: 4%;
	}

	.htk-case-studies-slider-box
	{
		padding-top: 70%;
	}
}
@media(min-width: 982px)
{
	.htk-case-studies-box
	{
		width: 29.33%;
		margin-right: 4%;
	}

	.htk-project-case-studies-box
	{
		width: 21%;
		margin-right: 4%;
	}
}

@media(max-width: 767px)
{
	.htk-case-studies-box,
	.htk-project-case-studies-box,
	.htk-case-studies-slider-box
	{
		padding-top: 50%;
	}
}


    


/* Case Studies Heading */

.htk-case-study-heading
{
    float: left;
    color: #ACC975;
    font-size: 22px;
	padding-left: 50px;
	margin-bottom: 10px;
}
	.htk-case-study-heading:before
	{
		content: " ";
		width: 40px;
		height: 3px;
		background: #ACC975;
		position: absolute;
		margin-top: 12px;
		margin-left: -50px;
	}

/* Case Studies Filters */
@media(min-width: 768px)
{
	.htk-case-study-filter
	{
		float: right;
		margin: 0 0 20px;
	}
}

.htk-case-study-filter select
{
    border: 0;
    border-bottom: 3px solid #ACC975;
    width: 200px;
}



/* Case Studies Slideshow */

.case-studies-slider-heading
{
	margin: 0 0 40px 0;
	text-align: center;
}

	.case-studies-slider-heading h3
	{
		font-size: 34px;
		color: #ACC975;
	}


.htk-case-studies-slider .slick-list
{
    margin: 0 -20px;
}
	.htk-case-studies-slider .slick-slide
	{
	    margin: 0 20px;
	}



.htk-case-studies-slider.slick-slider .slide-arrow
{
	position: absolute;
	bottom: 40%;
	cursor: pointer;
	color: #ACC975;
	background: #f4f7f7;
    padding: 15px;
    border-radius: 50%;
    font-size: 20px;
    z-index: 999999;
    
}
	.htk-case-studies-slider.slick-slider .prev-arrow
	{
		left: -60px;
	}
	.htk-case-studies-slider.slick-slider .next-arrow
	{
		left: auto;
		right: -60px;
	}




/*------------------------------
CASE STUDY
------------------------------*/

.htk-case-study-content
{
	padding-bottom: 60px;
}
	.htk-case-study-content-footer
	{
	    position: absolute;
	    bottom: 40px;
	    left: 0;
	    width: 100%;
	    padding-left: 40px;
	    padding-right: 40px;
	}
		.htk-case-study-content-footer > div
		{
		    float: left;
		    margin-top: 10px;
		}
		.htk-case-study-content-footer > div:first-child
		{
		    width: 100%;
		}
		
		@media (min-width: 768px)
		{
			.htk-case-study-content-footer > div:last-child
			{
			    float: right;
			}
		}


/*------------------------------
CHECKLIST
------------------------------*/

.htk-checklist-content
{
	padding: 40px;
}




/*------------------------------
USEFUL LINKS
------------------------------*/

.htk-useful-links-content
{
	padding: 40px;
}


/*------------------------------
BUTTONS
------------------------------*/
#htk-hive-toolkit .et_pb_button,
.htk-header-title .et_pb_button
{
	background: #C8AD66;
	border-radius: 5px;
	color: #ffffff;
	font-size: 15px;
	text-transform: none;
}
	#main-content #htk-hive-toolkit .et_pb_button:hover,
	#main-content .htk-header-title .et_pb_button:hover
	{
		background: rgba(147,85,85,0.82)!important;
	}

	#htk-hive-toolkit .et_pb_button .fa,
	.htk-header-title .et_pb_button .fa
	{
		margin-left: 10px;
	}


/*------------------------------
BREADCRUMBS
------------------------------*/
.htk-breadcrumbs-section
{
	text-transform: uppercase;
	color: #6D6F72;
}
	.htk-breadcrumbs-section a
	{
		color: #6D6F72;
	}
    
/*------------------------------
GENERAL HTML
------------------------------*/
.hide
{
	display: none;
}
.text-center
{
	text-align: center;
}
	.et_pb_text_align_left .text-center
	{
		text-align: left;
	}

.green-underline
{
	border-bottom: 12px solid #ACC975;
	margin-bottom: 15px;
}

.down-arrow-border:after
{
	content: " ";
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid rgba(147,85,85,0.82);
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 999;
}

.button-arrow
{
    border-radius: 50%;
    background: #ffffff;
    color: #7C8090;
    width: 40px;
    height: 40px;
    font-size: 23px;
    font-weight: 100;
    margin-left: 20px;
	vertical-align: middle;
}
	.button-arrow:before
	{
	    display: inline-block;
	    margin-top: 10px;
	    margin-left: 22px;
	    font-size: 20px;
	}
	.button-arrow:after
	{
	    content: " ";
	    width: 15px;
	    height: 2px;
	    background: #7C8090;
	    display: block;
	    z-index: 9999;
	    margin-top: -11px;
	    margin-left: 12px;
	}
	


/* HEADER BUTTONS */

@media (min-width: )
{
	.header-back-to-links
	{
		margin-right: 100px;
	}
}
	.header-back-to-links a
	{
		color: #ffffff;
		text-transform: uppercase;
		font-size: 16px;
	}
	
		.header-back-to-links .button-arrow
		{
		    color: #ACC975;
		    width: 62px;
		    height: 62px;
		    margin-left: 40px;
		    margin-right: 10px;
			transition: all .3s ease;
		}
			.header-back-to-links .button-arrow:before
			{
				margin-top: 15px;
				font-size: 30px;
				margin-right: 35px;
				margin-left: 18px;
			}
			.header-back-to-links .button-arrow:after
			{
			    width: 24px;
			    background: #ACC975;
			    margin-top: -15px;
			    margin-left: 21px;
			}


	
		.header-back-to-links a:hover .button-arrow
		{
		    color: #ffffff;
		    background: #ACC975;
		}
			.header-back-to-links a:hover .button-arrow:before
			{
			    color: #ffffff;
			}
			.header-back-to-links a:hover .button-arrow:after
			{
			    background: #ffffff;
			}
	
@media(max-width: 981px)
{
	.htk-header
	{
		padding: 10px!important;	
	}
	
	.htk-header .header-back-to-links .button-arrow
	{
		display: none;
	}
	.htk-header .et_pb_row .et_pb_column.et_pb_column_1_4,
	.htk-header .et_pb_row .et_pb_column.et_pb_column_3_4
	{
	    width: 50%!important;
		margin: 0!important;
	}
		.htk-header .et_pb_row .et_pb_column.et_pb_column_1_4 .et_pb_module,
		.htk-header .et_pb_row .et_pb_column.et_pb_column_3 .et_pb_module_4
		{
			margin: 0!important;
		}
	.header-back-to-links a
	{
	    font-size: 14px;
	    clear: both;
	    display: block;
	}
}


/* CONTACT POPUP */

#hive-toolkit-contact-form-popup,
#hive-toolkit-contact-form-popup .et_pb_module
{
	opacity: 1!important;
	transform: none!important;
	
}


/* SPECIFIC MILESTONE COLOURS */


.bg-green,
.bg-green a,
.htk-main-content-introduction-links .next-milestone .fa
{ background: #D1D5D7; color: #7E8E92; }

.hive-toolkit-milestone-01 .bg-green,
.hive-toolkit-milestone-01 .bg-green a,
.hive-toolkit-milestone-01 .htk-main-content-introduction-links .next-milestone .fa
{ background: #ACC975; color: #ffffff; }

.hive-toolkit-milestone-02 .bg-green,
.hive-toolkit-milestone-03 .bg-green,
.hive-toolkit-milestone-04 .bg-green,
.hive-toolkit-milestone-02 .bg-green a,
.hive-toolkit-milestone-03 .bg-green a,
.hive-toolkit-milestone-04 .bg-green a,
.hive-toolkit-milestone-02 .htk-main-content-introduction-links .next-milestone .fa,
.hive-toolkit-milestone-03 .htk-main-content-introduction-links .next-milestone .fa,
.hive-toolkit-milestone-04 .htk-main-content-introduction-links .next-milestone .fa
{ background: #76A22E; color: #ffffff; }

.hive-toolkit-milestone-05 .bg-green,
.hive-toolkit-milestone-06 .bg-green,
.hive-toolkit-milestone-05 .bg-green a,
.hive-toolkit-milestone-06 .bg-green a,
.hive-toolkit-milestone-05 .htk-main-content-introduction-links .next-milestone .fa,
.hive-toolkit-milestone-06 .htk-main-content-introduction-links .next-milestone .fa
{ background: #139490; color: #ffffff; }

.hive-toolkit-milestone-07 .bg-green,
.hive-toolkit-milestone-08 .bg-green,
.hive-toolkit-milestone-07 .bg-green a,
.hive-toolkit-milestone-08 .bg-green a,
.hive-toolkit-milestone-07 .htk-main-content-introduction-links .next-milestone .fa,
.hive-toolkit-milestone-08 .htk-main-content-introduction-links .next-milestone .fa
{ background: #053C3E; color: #ffffff; }




.htk-main-content-introduction h2
{ color: #7A8B8F; }

.hive-toolkit-milestone-01 .htk-main-content-introduction h2,
.hive-toolkit-milestone-02 .htk-main-content-introduction h2,
.hive-toolkit-milestone-03 .htk-main-content-introduction h2,
.hive-toolkit-milestone-04 .htk-main-content-introduction h2,
.hive-toolkit-milestone-05 .htk-main-content-introduction h2,
.hive-toolkit-milestone-06 .htk-main-content-introduction h2,
.hive-toolkit-milestone-07 .htk-main-content-introduction h2,
.hive-toolkit-milestone-08 .htk-main-content-introduction h2
{ color: #ffffff; }




.case-studies-slider-heading h3,
.htk-main-content-introduction-links a,
.htk-case-study-content a
{ color: #95A3A5; }

.hive-toolkit-milestone-01 .case-studies-slider-heading h3,
.hive-toolkit-milestone-01 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-01 .htk-case-study-content a
{ color: #ACC975; }

.hive-toolkit-milestone-02 .case-studies-slider-heading h3,
.hive-toolkit-milestone-03 .case-studies-slider-heading h3,
.hive-toolkit-milestone-04 .case-studies-slider-heading h3
.hive-toolkit-milestone-02 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-03 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-04 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-02 .htk-case-study-content a,
.hive-toolkit-milestone-03 .htk-case-study-content a,
.hive-toolkit-milestone-04 .htk-case-study-content a
{ color: #76A22E; }

.hive-toolkit-milestone-05 .case-studies-slider-heading h3,
.hive-toolkit-milestone-06 .case-studies-slider-heading h3,
.hive-toolkit-milestone-05 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-06 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-05 .htk-case-study-content a,
.hive-toolkit-milestone-06 .htk-case-study-content a
{ color: #139490; }

.hive-toolkit-milestone-07 .case-studies-slider-heading h3,
.hive-toolkit-milestone-08 .case-studies-slider-heading h3,
.hive-toolkit-milestone-07 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-08 .htk-main-content-introduction-links a,
.hive-toolkit-milestone-07 .htk-case-study-content a,
.hive-toolkit-milestone-08 .htk-case-study-content a
{ color: #053C3E; }




.green-underline
{ border-color: #D1D5D7; }

.hive-toolkit-milestone-01 .green-underline
{ border-color: #ACC975; }

.hive-toolkit-milestone-02 .green-underline,
.hive-toolkit-milestone-03 .green-underline,
.hive-toolkit-milestone-04 .green-underline
{ border-color: #76A22E; }

.hive-toolkit-milestone-05 .green-underline,
.hive-toolkit-milestone-06 .green-underline
{ border-color: #139490; }

.hive-toolkit-milestone-07 .green-underline,
.hive-toolkit-milestone-08 .green-underline
{ border-color: #053C3E; }



.htk-main-content-introduction-links svg path
{ fill: #95A3A5; }

.hive-toolkit-milestone-01 .htk-main-content-introduction-links svg path
{ fill: #ACC975; }

.hive-toolkit-milestone-02 .htk-main-content-introduction-links svg path,
.hive-toolkit-milestone-03 .htk-main-content-introduction-links svg path,
.hive-toolkit-milestone-04 .htk-main-content-introduction-links svg path
{ fill: #76A22E; }

.hive-toolkit-milestone-05 .htk-main-content-introduction-links svg path,
.hive-toolkit-milestone-06 .htk-main-content-introduction-links svg path
{ fill: #139490; }

.hive-toolkit-milestone-07 .htk-main-content-introduction-links svg path,
.hive-toolkit-milestone-08 .htk-main-content-introduction-links svg path
{ fill: #053C3E; }




.bg-green-content .htk-step-col table,
.bg-green-content .htk-step-col table td  { border-color: #ACC975; }

.bg-teal-content .htk-step-col table,
.bg-teal-content .htk-step-col table td  { border-color: #9FB89B; }

.bg-brown-content .htk-step-col table,
.bg-brown-content .htk-step-col table td  { border-color: #AD8E72; }

.bg-l-brown-content .htk-step-col table,
.bg-l-brown-content .htk-step-col table td  { border-color: #CBA559; }

.bg-grey-content .htk-step-col table,
.bg-grey-content .htk-step-col table td  { border-color: #878188; }

.bg-dark-green-content .htk-step-col table,
.bg-dark-green-content .htk-step-col table td  { border-color: #426771; }



	
/* PRINTING */

.print-button
{
	float: right;
}
	.print-button .fa
	{
		margin-right: 10px;
		margin-left: 0px!important;
	}

@media print
{
	body,
	body.custom-background
	{
	    background-color: transparent!important;
	}
	
	body:not(.home) #main-content.hive-toolkit.et_pb_section
	{
		border-bottom: 0;
	}

	.no-print,
	.htk-milestones-path,
	footer,
	.htk-header,
	.htk-main-content-back,
	.htk-main-content-introduction-links,
	.sticky-social-links,
	.htk-case-studies-slider-row
	{
		display: none!important;
	}
	
	.htk-main-content-introduction
	{
		margin-bottom: 20px;
	}
	
	.bg-milk
	{
		background: transparent;
	}
	.htk-step-col
	{
		width: 100%!important;
		display: block!important;
	}
	.htk-step-introduction.closed
	{
		height: auto;
	}
	.accordion-content.closed
	{
		display: block!important;
	}
}
	
	

	